[icecast] more on building with lame

Jack Moffitt jack at xiph.org
Tue Jun 26 09:40:34 PDT 2001



On Tue, Jun 26, 2001 at 04:55:25PM +0100, Darrell Berry wrote:
> so, for ices 0.1.0:
> 
> can't build with versions less than  3.88?
> 
> BUT
> 
> versions about 3.86 don't support reencoding?

Are you on crack? :)

lame 3.88 works fine.  I don't understand what you mean when you say
lame doesn't support reencoding?  

> in which case, veriosn 0.1.0 of ices doesnt't support reencoding?

Yes it does.

> ...can someone confirm/deny that ANY version of lame/ices will reencode 
> from a VNB file to a fixed-rate stream?

What's a VNB file?

jack.

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list